# This file contains the set of jobs run by the QEMU project:
# https://gitlab.com/qemu-project/qemu/-/pipelines

include:
  - local: '/.gitlab-ci.d/stages.yml'
  - local: '/.gitlab-ci.d/edk2.yml'
  - local: '/.gitlab-ci.d/opensbi.yml'
  - local: '/.gitlab-ci.d/containers.yml'
  - local: '/.gitlab-ci.d/crossbuilds.yml'
  - local: '/.gitlab-ci.d/buildtest.yml'
  - local: '/.gitlab-ci.d/static_checks.yml'
